#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-J7HfZNj6Ngp4Sb2H2l7PhJ
key:                  hls-gadt-plugin-1.0.1.0-J7HfZNj6Ngp4Sb2H2l7PhJ
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  04aed0c0fff9bdfb9b91439d3594e232
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-J7HfZNj6Ngp4Sb2H2l7PhJ
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    containers-0.6.5.1 extra-1.7.15-AGUYw6GbrLRLwm4dZiS6ZK ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-exactprint-1.5.0-GPbgHgfyJRe9qn3EQAIQeg
    ghcide-1.9.1.0-HcE6TgqMvfILiAJoj4uRRs
    hls-plugin-api-1.6.0.0-DZacf9A5YhkGz37davT3qW
    hls-refactor-plugin-1.1.0.0-E6fGrGbkigWBGEGVP3cpOc
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r
    lsp-1.6.0.0-G8lK0z7QLLeI7S4hhuqfUC mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

